.footer{
  height: 250px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  background-color: #edf3f6;
}

.footer h3{
  font-weight: bold;
  font-size: 1.4em;
}

.footer p{
  font-size: 1.1em;
}